package com.ruoyi.system.domain.task.dto;


import com.ruoyi.system.domain.grid.GridRegionUser;

import java.util.List;

public class BigWindowWGInfo {

    private List<GridRegionUser> wgzList;
    private List<GridRegionUser> wgyList;

    public List<GridRegionUser> getWgzList() {
        return wgzList;
    }

    public void setWgzList(List<GridRegionUser> wgzList) {
        this.wgzList = wgzList;
    }

    public List<GridRegionUser> getWgyList() {
        return wgyList;
    }

    public void setWgyList(List<GridRegionUser> wgyList) {
        this.wgyList = wgyList;
    }
}
